﻿*
{
	padding:0px;
	margin:0px;
	border:0px;
	outline-style:none;
	font-size:inherit;
	font-family:inherit;
	font-weight:inherit;
	font-style:inherit;
	text-decoration:none;
	line-height:1em;
	color:inherit;
	background-color:transparent;
	width:auto; height:auto;
	top:auto; left:auto; bottom:auto; right: auto;
	background-position:left top;
	//background-repeat:no-repeat;
}

#html, #body
{
	position:absolute;
	width:100%;
	height:100%;
	overflow:hidden;
	top:0px;
	left:0px;
}

#page
{
	position:absolute;
	width:100%;
	height:100%;
	overflow:scroll;
	overflow-x:hidden;
	overflow-y:scroll;
	-webkit-overflow-scrolling: touch;
	background-color:#ffffff;
	font-family:lucida sans, Arial, Sans-Serif;
	font-size:13px;
	color:#665644;
}

#page.mini
{
	font-size:14.5px;
}

b, strong { font-weight:bold; }

i, em { font-style:italic; }

u { text-decoration:underline; }

hr
{
	border-top:1px solid #abacab;
}

hr.heavy
{
	border-top:3px solid #abacab;
}

a
{
	color:#3f7999;
}

a:hover
{
	text-decoration:underline;
}

img, h1, h2, h3, h4
{
	display:block;
}

audio
{
	height:0px;
	visibility:hidden;
}

small
{
	font-size:0.8em;
}

table
{
	border-collapse:collapse;
}

table, tbody, tr
{
	width:100%;
}

textarea
{
	width:100%;
	max-width:100%;
	min-width:100%;
	min-height:60px;
	line-height:1.2em;
}

ul li, ol li
{
	margin-left:5%;
	line-height:1.2em;
	padding-bottom:6px;
	padding-top:6px;
}

ul li:last-child, ol li:last-child
{
	padding-bottom:0px;
}

li ul, li ol
{
	padding-top:6px;
}

.audioplayer .basicbarbg
{
	width:100%;background-color:#dddddd;height:8px;position:relative;
}



.audioplayer .basicbarbg .basicbarprogress
{
	width:0px;height:100%;background-color:#4f97bf;
}

.audioplayer .playpausebutton
{
	background-image:url('/resources/images/audio-playpause.jpg');
	background-repeat:no-repeat;
	background-position:left top;
	width:30px;
	height:28px;
	overflow:hidden;
	display:block;
	float:left;
}

.audioplayer[data-isplaying="true"] .playpausebutton
{
	font-weight:bold;
	background-position:right top;
}

.audioplayer .playpausebutton:hover
{
	background-position:left bottom;
}

.audioplayer[data-isplaying="true"] .playpausebutton:hover
{
	background-position:right bottom;
}

.audioplayer .rewindbutton
{
	background-image:url('/resources/images/audio-rewind.jpg');
	background-repeat:no-repeat;
	background-position:left top;
	width:30px;
	height:28px;
	overflow:hidden;
	display:block;
	float:left;
}

.audioplayer .rewindbutton:hover
{
	background-position:left bottom;
}

.audioplayer .volumebutton
{
	position:absolute;
	top:0px;
	right:0px;
	width:30px;
	height:28px;
	display:block;
	background-image:url('/resources/images/audio-volume.jpg');
	background-repeat:no-repeat;
	background-position:left top;
}

.audioplayer .volumebutton:hover
{
	background-position:left bottom;
}

.audioplayer .volumebutton .volumebar
{
	position:absolute;
	right:0px;
	width:30px;
	top:-50px;
	height:128px;
	background-color:#333333;
	display:none;
}

.audioplayer .volumebutton:hover .volumebar
{
	display:block;
}

#radiolinks a
{
	display:block;
	padding:4px;
	background-color:#eeeeee;
	margin-bottom:2px;
}

#radiolinks a:hover
{
	text-decoration:none;
	background-color:#e8e8e8;
}

#radiolinks a.playing
{
	background-color:#4f97bf;
	color:#ffffff;
	font-weight:bold;
}

input[type="submit"], input[type="button"]
{
	padding:8px;
	display:inline;
	background-color:#4f97be;
	color:#ffffff;
	font-weight:bold;
	font-size:1.2em;
}

.inputcontainer
{
	border:1px solid #666666;
	background-color:#ffffff;
	padding-left:4px;
	padding-right:4px;
	position:relative;
}

.inputcontainer input[type="text"], .inputcontainer textarea
{
	padding-bottom:4px;
	padding-top:4px;
	position:relative;
}

#navbarsearch .inputcontainer
{
	border:0px;
	background-color:#e1f4fd;
	color:#4e4114;
	font-size:0.9em;
}

input[type="text"], input[type="password"]
{
	width:100%;
}

iframe.twitter-timeline 
{
	height:530px !important;
}

label
{
	display:block;
	padding-bottom:4px;
}

audio
{
	display:block;
	width:100%;
}

h1
{
	font-size:2em;
	line-height:1.2em;
}

h2
{
	font-size:1.5em;
	line-height:1.2em;
}

h1.maintitle
{
	color:#665644;
	font-size:2.2em;
	padding-bottom:4px;
}

h2.maintitle
{
	color:#4f97be;
	font-size:1.5em;
}

p.paragraphic
{
	line-height:1.4em;
}

br.strongreturn
{
	line-height:2.5em;
}

#zoomcapture
{
	position:absolute;
	width:1px;
	height:1px;
	visibility:hidden;
}

#widthbar
{
	width:100%;
	height:0px;
	visibility:hidden;
}

#header
{
	width:94%;
	max-width:180px;
	padding-top:6%;
	padding-bottom:10px;
	padding-left:3%;
	padding-right:3%;
}

#topbar
{
	width:100%;
	background-color:#eeeeee;
	position:relative;
}

#topbar #topbarcontent
{
	top:0px;
	left:0px;
	width:100%;
	max-width:980px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
	height:auto;
}

#torso
{
	padding:10px;
	padding-top:0px;
	margin:0 auto;
	//background-color:#ffffff;
	position:relative;
}


#navbarsearch.horizontal
{
	text-align:right;
}

#navbarlinks.vertical
{
	padding-top:8px;
	text-align:center;
}

#navbarlinks.horizontal
{
	padding-top:15px;
	text-align:center;
}

#navbarlinks.horizontal a
{
	white-space:nowrap;
	margin-left:12px;
	margin-right:12px;
	line-height:2.3em;
	font-size:12px;
	padding-bottom:6px;
	font-weight:bold;
	color:#665644;
	font-family:Verdana, Arial, Sans-Serif;
	text-transform:uppercase;
}

#navbarlinks.horizontal a:hover
{
	border-bottom:5px solid #b9d5e5;
	text-decoration:none;
	
}

#navbarlinks.horizontal a.highlighted
{
	border-bottom:5px solid #4f97be;
}

#navbarlinks.vertical a
{
	display:block;
	float:none;
	margin:0 auto;
	padding:6px;
	margin-bottom:2px;
	color:#3c3c3c;
	background-color:#e8e8e8;
}

#navbarsearch
{
	padding-bottom:3%;
}

#page.mini #navbarlinks.vertical a
{
	padding:9px;
}

#navbarlinks.vertical a.highlighted
{
	background-color:#4f97be;
	color:#ffffff;
}

#navbarsearch.vertical
{
	display:none;
}

.floatbuster
{
	clear:both;
	height:0px;
	width:0px;
	visibility:hidden;
}

#guts
{
	padding-top:18px;
	position:relative;
}

#guts #guts1
{
	position:relative;
}

#guts.horizontal #guts1, #guts.horizontal #guts2
{
	float:left;
}

#guts.vertical #guts1, #guts.vertical #guts2
{
	float:none;
}

#guts.horizontal #guts1
{
	padding-right:18px;
}

#guts.horizontal #guts2
{
	width:300px;
}

#guts.vertical #guts1
{
	padding-bottom:18px;
	width:auto;
	padding-right:0px;
}

#guts.vertical #guts2
{
	width:auto;
	padding-top:18px;
	border-top:1px solid #abacab;
}

#bottomnav, .copyright
{
	max-width:890px;
	margin:0 auto;
	text-align:right;
	font-size:0.9em;
	line-height:1.3em;
	color:#ffffff;
}

#bottomnav a
{
	color:#ffffff;	
}

#bottomnav a.highlighted
{
	font-weight:bold;
}

.copyright
{
	font-size:0.8em;
	padding-bottom:8px;
}

#loader
{
	position:absolute;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	background-color:#ffffff;
}

.stButton
{
	z-index:auto !important;
}

#videoplayer, #alert, #imageviewer, #youtubeplayer
{
	display:none;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	overflow:hidden;
}

#videoplayer .bg, #alert .bg, #imageviewer .bg, #youtubeplayer .bg
{
	display:block;
	width:100%;
	height:100%;
	background-color:#dddddd;
	opacity:0.6;
	filter:alpha(opacity=60);
}

#videoplayer #playerbox, #youtubeplayer #youtubebox
{
	position:absolute;
	top:0px;
	left:0px;
	width:900px;
	//background-color:#000000;
}

#videoplayer #playerbox #vidsizer, #youtubeplayer #youtubebox #youtubesizer
{
	height:50%;
}

#videoplayer #vidcode object
{
	width:100%;
	height:100%;
}



#alert #alertbox
{
	background-color:#4f97bf;
	position:absolute;
	top:0px;
	left:0px;
	overflow-y:visible;
	font-size:17px;
	color:#ffffff;
	font-family:Arial;
	line-height:1.4em;
}

#alert #alertbox .alertpad
{
	border:7px solid #ffffff;
	padding:13px;
}

img.dbimage
{
	//width:100%;
}

.linkobject
{
	padding-bottom:6px;
	line-height:1.3em;
}

#imageviewer #imgbox
{
	position:absolute;
	left:0px;
	top:0px;
	width:1px;
	height:1px;
}

.footer
{
	background-color:#afafaf;
	padding:10px;
}

.footer hr
{
	margin-top:10px;
	border-top:1px solid #ffffff;
	margin-bottom:10px;
}

#sharing
{
	max-width:890px;
	margin:0 auto;
}

#sharing a
{
	float:right;
	width:32px;
	height:32px;
	display:block;
}

#sharing a img
{
	width:100%;
	height:100%;
}